#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 0;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; 
}
#cssmenu > ul > li.item-146
{
display:none
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
}
#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: #009ae1;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu > ul > li {
  float: left;
  background:rgba(0, 0, 0, 0) url("../images/nav-dvider.jpg") no-repeat scroll left center;
  
}
#cssmenu ul li:first-child {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  color: #fff;
  font-size: 14px;
  padding: 23px 8px !important;
  text-decoration: none;
  text-transform: uppercase;
  transition: color 0.2s ease 0s;
}#cssmenu > ul > li.item-238 > a {background:url(../images/button-bg.png) repeat-x #EE000A}

#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #fff;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 25px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 21px;
  right: 10px;
  width: 4px;
  height: 4px;

  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #fff;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  top:46px; z-index:9999
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
  
}
#cssmenu ul li:hover > ul > li {
  height: 40px;
}
#cssmenu ul ul li a {
  background: #03acd7 none repeat scroll 0 0;
  color: #dddddd;
  font-size: 14px;
  padding: 20px 20px;
  text-decoration: none;
  transition: color 0.2s ease 0s;
  width: 160px;
}

#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
  background:#079cc2;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
 
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}

.gallery-new {background:url(../images/job-alert.gif) no-repeat center top; }
/* .gallery-new {background:url(../images/new1.gif) no-repeat center top; } */
.job-alert {background:url(../images/job-alert.gif) no-repeat center top; }
.workshop-alert {
    background: url(../images/workshop-alert.gif) no-repeat center top;
}
/**#cssmenu > ul > li > a.newsicons.gallery-news{background:url(../images/job-alert.gif) no-repeat center top;}***/



@media only screen and (min-width:641px) and (max-width:769px) {
#cssmenu > ul > li > a {
  color: #fff;
  font-size: 12px;
  padding: 20px 11px !important;
  text-decoration: none;
  text-transform: uppercase;
  transition: color 0.2s ease 0s;
}

#cssmenu ul ul li a {
  background: #03acd7 none repeat scroll 0 0;
  color: #dddddd;
  font-size: 12px;
  padding: 20px;
  text-decoration: none;
  transition: color 0.2s ease 0s;
  width: 154px;
}

#cssmenu ul ul {
  top:40px; 
}
}


@media only screen and (max-width:768px)  {
.gallery-new {background:url(../images/new1.gif) no-repeat 210px 20px; }
.job-alert {background:url(../images/job-alert.gif) no-repeat 200px 14px; }

}
